<?php
/*
  $Id: packingslip.php,v 1.1 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

*/

define('TABLE_HEADING_COMMENTS', 'Komentarze');
define('TABLE_HEADING_PRODUCTS_MODEL', 'Model');
define('TABLE_HEADING_PRODUCTS', 'Produkt');

define('ENTRY_SOLD_TO', 'PŁATNIK:');
define('ENTRY_SHIP_TO', 'ODBIORCA:');
define('ENTRY_PAYMENT_METHOD', 'Sposób Zapłaty:');

?>
